<?php use_helper('I18N', 'ModalBox'); ?>

<div class="doc" id="info-show">
  <h2><?php echo __('Profile of ') ?>
    <?php if ($sf_user->isAdministrator()) echo ($tbluser->getUsStatus() < 8)?
      m_link_to('(khóa người dùng này)', '/user/ban?user_id='.$user_id):
      m_link_to('(mở khóa người dùng này)', '/user/unban?user_id='.$user_id) ?>
  </h2>
  <div class="content">
    <?php include_component('user', 'userinfo', array('tbluser'=>$tbluser, 'getScName'=>'getHtmlName', 'allow'=>'user_info_showing')) ?>
    <?php if ($isMyId): ?>
      <br>Để chỉnh sửa thông tin và nhờ xác thực, xin mời
      <?php echo link_to('nhấn vào đây', "/user/edit") ?><br>
    <?php endif; ?>
  </div>
</div>

<?php if ($isMyId &&
  $tblblogcheckinfo->getCiBirthday() != null &&
  $tblblogcheckinfo->getCiNumberid() != null &&
  $tblblogcheckinfo->getCiPosition() != null &&
  $tblblogcheckinfo->getCiProvince() != null)
  include_component('user', 'checkList', array('tbluser' => $tbluser));
?>
